Bug 121452 - capiinit is broken
Summary: capiinit is broken
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: isdn4k-utils (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-21 18:04 UTC by Philipp Berndt
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-27 14:17:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Philipp Berndt 2004-04-21 18:04:03 UTC
"capiinit start"
fails with
"ERROR: cannot load module kernelcapi"

but the module gets loaded okay, so it probably just can't parse the 
new format of /proc/modules

Workaround:

load modules manually, i.e.
modprobe kernelcapi && modprobe capi && modprobe fcpci

Comment 1 Ngo Than 2004-06-22 15:21:07 UTC
yes it's a temporary workaround for this. it seems that the current
system-config-network does not support it yet ATM.

Comment 2 Klaus Steinberger 2005-08-02 14:24:41 UTC
There is an newer capi4k-utils Version out there, but it is not integrated into
the isdn4k-utils Version on Fedora (at least Core 3).

The newer version can be found on: ftp://ftp.in-berlin.de/pub/capi4linux/

At least capiinit should be patched with the one from there.

Comment 3 Ngo Than 2006-04-27 14:17:50 UTC
capiinit problem has been fixed in new isdn4k-utils in the rawhide. Probably
udev still needs to be fixed #167291




Note You need to log in before you can comment on or make changes to this bug.